Having problems with your account or logging in?
A lot of changes are happening in the community right now. Some may affect you. READ MORE HERE
Highlighted
Gitlf Frequent Contributor.
Frequent Contributor.
323 views

Does McAfee ePO DB SmartConnector supports ePO version 5.10?

Jump to solution

Has anybody tried to integrate the McAfee ePO 5.10 with the latest version of the SmartConnector? I have seen in the documentation that the latest supported version is 5.9.

Thank you all!

0 Likes
1 Solution

Accepted Solutions
mtester Respected Contributor.
Respected Contributor.

Re: Does McAfee ePO DB SmartConnector supports ePO version 5.10?

Jump to solution
Spoiler
Hello.

I'm currently using the latest version of the connector to collect data from an EPO databse running 5.10.
I haven't experienced any problems so far but we are only collecting VirusScan logs which haven't changed format for some time.

I do have a devlopement request id CON-21891 to provide support for EPO 5.10 in the connector going forward.
3 Replies
Honored Contributor.. gcrespo1 Honored Contributor..
Honored Contributor..

Re: Does McAfee ePO DB SmartConnector supports ePO version 5.10?

Jump to solution

Hi Gitlf,

If the documentation says the latest supported version is 5.9, then 5.10 is not supported. However, if there have not been significant changes between 5.9 and 5.10, the connector might work with that new version as well. If it works, be prepared for some unparsed or not completely parsed events. Anyway, as I said, it's worth giving it a shot.

 

Regards,

Gabriel Crespo

0 Likes
Trusted Contributor.. mdearing971 Trusted Contributor..
Trusted Contributor..

Re: Does McAfee ePO DB SmartConnector supports ePO version 5.10?

Jump to solution

Based on the changelog, there may be some database schema changes that would affect parsing. I would just test either in a lab enviroment or maybe install a test connector and write them to a cef file and review? Just some food for thought.

 

MD
0 Likes
mtester Respected Contributor.
Respected Contributor.

Re: Does McAfee ePO DB SmartConnector supports ePO version 5.10?

Jump to solution
Spoiler
Hello.

I'm currently using the latest version of the connector to collect data from an EPO databse running 5.10.
I haven't experienced any problems so far but we are only collecting VirusScan logs which haven't changed format for some time.

I do have a devlopement request id CON-21891 to provide support for EPO 5.10 in the connector going forward.
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.